Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue https://support.digitalwerk.net/projects/do
Numbers: wnload-center/wiki/FAQ's#Q-ADTF-does

-not-start-or-starts-and-quits-immediately

Department: AEV Affected Products: ADTF 2.14.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Python

Resolution: Known Problem FAQ Links:

Description

Supportanfrage

After installation of adtf and setting up the licence adtf still does not start.
According to the FAQ there should have been an issue with the python installation.
However | installed python 2.7 to the default path (c:\python27) and added it to the PATH variable in the default enviromnent.

In the FAQ there is a reference that python 2.7.6 has to be installed which | downloaded from the official python page. When | look
up the version of python however it shows that version 2.7.11 is installed.

Is there some kind of logging | can have a look at get at least a better error message other than that it simply is not working?
Lésung

Q: ADTF does not start (or starts and quits immediately)

History

#1 - 2018-05-14 15:58 - hidden
- Project changed from Public Support to 11
- Status changed from New to In Progress

- Topic set to ADTF::Python

#2 - 2018-05-14 16:01 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Michael,

can we switch to German ?

Anyway... just go step by step with the FAQ (Q: ADTF does not start (or starts and quits immediately)), Python 2.7.11 does not work.

So you must fix that by removing 2.7.11 from your machine and point to 2.7.6.
Please also check for 64Bit.

There is also a hint for more logging information.

#3 - 2018-05-14 16:01 - hidden
- Resolution set to Known Problem

- Product Issue Numbers set to
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately

#4 - 2018-05-15 09:25 - hidden

Hallo Florian,
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately
Deutsch passt auch.

habe alles nochmal de-/installiert und nun startet ADTF. Vielen Dank also fur die Hilfe.

Wenn ihr so maximal auf eine spezifische (inklusive Minorversion) Version von Python fixiert seid, kdnnt ihr das nicht in den Installationspfad von
ADTF mit hineinkopieren (also schon in der Lieferung)?

Wiirde vermutlich viele, viele Tickets direkt 16sen.

GruB3
Michael

#5 - 2018-05-17 10:57 - hidden

- Project changed from 11 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
Hallo Michael,

sehr gut dass es geholfen hat.

Wenn ihr so maximal auf eine spezifische (inklusive Minorversion) Version von Python fixiert seid, kdnnt ihr das nicht in den Installationspfad von
ADTF mit hineinkopieren (also schon in der Lieferung)?

Python war friher Lieferbestandteil, dass ist aber lizenzrechtlich fiir unsere Lieferung nicht mehr méglich, deshalb musste entfernt werden und wir
kdnnen nur explizit in der Doku darauf hinweisen und deshalb auch der FAQ Eintrag.

Ticket wird geschlossen

#6 - 2018-05-23 13:20 - hidden
- Status changed from To Be Closed to Closed
